﻿/*.modal {
  overflow-y:auto;
}*/

/*.modal-body div label {
    position: absolute;
    top: 10px;
    left: 0;
    transition: .5s;
    pointer-events: none;
}*/

/*.modal-body input:focus ~ label,
.modal-body input:valid ~ label {
    top:-10px;
    left:0;
    color:lightblue;
}*/

.background-carousel{
    margin-top:-20px;
	position:absolute;
	width:100%;
	height:100%;
	z-index:-1;
}

/*.BarraTop {
	position:absolute;
	z-index:1 !important;
	min-width:100%;
	min-height:100%;
    text-align:center;
}*/
/*.well {
    opacity:0.85
}*/

/*, .footer-bottom*/ 
.top-header {
	
    /*background: rgba(62, 135, 155, 0.08);*/
     /*background-color:red;*/
	background-image:url(HeaderBack.png);
    background-repeat: no-repeat;
	background-size: 100% 100%;
     
    margin: 0;
    width: 100%;
 
    position: fixed;
    top: 0;
    align-content:center;

}

.logo-gn {
    /*font-family: "comex_italic";*/
    font-size: 3em; 
    margin: 15px 50px;
    text-align: right;
    float: right;
}

.logo-gr {
    font-size: 3em; 
    margin: 15px 50px;
    text-align: left;
    float: left;
}